<div class="Registro usarios parqueadero">
    <h1>REGISTRO PARQUEADERO</h1>
    <h2> grupo 04 easy parking </h2>

    <form method="post">
        <input type="text" name="u" placeholder="Usuario" required="required" />
        <input type="password" name="p" placeholder="contraseña" required="required" />
        <button type="submit" class="btn btn-primary btn-block btn-large">ingresar.</button>
        <link rel="icon" type="image/png" href="Images/logo2.png" />
    </form>
</div>

<body style="background-color:#ffae00;">
    <link rel="icon" type="image/png" href="Images/logo2.png" />
</body>


<head>
    <link rel="icon" type="image/png" href="Images/logo2.png" />
    <link rel="stylesheet" type="text/css" href="registrousuariocss.css">
</head>